Subject: Re: CASE1451496
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Thu, 19 Mar 2020 11:49:45 -0700 (MST)

The new response the client has given to you has been given already to the customer by me and he said he has already tried it. I will be off on Friday if possible please provide the solution to the customer as he has been waiting for many days. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Thursday, March 19, 2020 2:03:14 AM 
Subject: Re: CASE1451496 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 19:42:15 
Subject: Re: CASE1451496 

Customer says "Yes I have made sure they are all paired correctly before using it." 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Wednesday, 18 March, 2020 00:51:48 
Subject: Re: CASE1451496 

regarding the PTT - did they make sure to pair successfully before attempting to use the feature? I believe that both people have to be paired to the app for the PTT to work correctly. 

Please update from client, check with the customer. 

From: "Rosette Modiri" <[email-masked]> 
To: "Mohd" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 23:49:52 
Subject: Re: CASE1451496 

flagged 

From: "Mohd" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 17 March, 2020 03:06:00 
Subject: CASE1451496 

CASE1451496 - Customer has snowtide helmet and is not able to use PTT feature. He says when he presses the button, it says no one is talking. Though both the persons are in the group.